{
    "doc": "The source of the variant call",
    "fields": [
        {
            "doc": "Name of source",
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Version of source",
            "name": "version",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "The source date.",
            "name": "date",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "VariantSource",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}